**********************************************************************
* name of this file: 
* Exercise1.do
* Examine marital status, employment status by degree of urbanization 
*
* DwB Training Course on EU-SILC Longitudinal Data
* Heike Wirth, GESIS
**********************************************************************

clear
capture log close
set more off

* change the path to where your original data is stored
cd "YOUR PATH"

* choose name and directory for your loglog-file
log using "YOUR LOG FILE", append

* Exercise 1: Examine marital status, employment status by degree of urbanization 

use "hh_reg_data.dta", clear

keep YEAR COUNTRY HH_ID DB100

merge 1:m YEAR COUNTRY HH_ID using person_reg_data.dta
tab _merge

keep if _merge==3
drop _merge

tab1 DB100 PB190 PL040

tab2 DB100 PB190 PL040, first row chi
