**********************************************************************
* name of this file: 
* Exercise5-and-6.do
* Adapt syntax to create household-year variables 
*
* DwB Training Course on EU-SILC Longitudinal Data
* Heike Wirth, GESIS
**********************************************************************

clear
capture log close
set more off

* change the path to where your original data is stored
cd "YOUR PATH"

* choose name and directory for your loglog-file
log using "YOUR LOG FILE", append

* Exercise 5: Adapt syntax to create household-year variables 

use "hh_reg_data.dta", replace
sort COUNTRY HH_ID  YEAR
list COUNTRY YEAR HH_ID in 1/30, clean

* Numbering household-years
bysort HH_ID COUNTRY  (YEAR) : gen HHYNR    = _n //hh-year ID (within households)
bysort HH_ID COUNTRY         : gen HHYCOUNT = _N //# of person-years (for each household)

tab HHYNR YEAR
tab HHYCOUNT HHYNR

list COUNTRY YEAR HH_ID HHYNR HHYCOUNT in 1/30, clean

* Exercise 6: Analyse ability to make ends meet by household years 

tab2 HS120 HHYNR HHYCOUNT, first col
